function ExecuteScript(strId)
{
  switch (strId)
  {
      case "6eibxDiINnd":
        Script1();
        break;
  }
}

function Script1()
{
  var player = GetPlayer();
var yourAnswer = player.GetVar("TextEntry13");
var yourAnswer2 = player.GetVar("TextEntry14");

var mywindow = window.open('', 'Printing', 'height=400,width=600');
mywindow.document.write('<html><head><title>Developing Your Network</title>');
mywindow.document.write('</head><body >');
mywindow.document.write('<h1>DEVELOPING YOUR NETWORK</h1>');
mywindow.document.write('<h2>Who is currently in my network:</h2>');
mywindow.document.write(yourAnswer);
mywindow.document.write('<h2>What I hope to achieve through networking:</h2>');
mywindow.document.write(yourAnswer2);
mywindow.document.write('</body></html>');

mywindow.document.close(); // necessary for IE >= 10
mywindow.focus(); // necessary for IE >= 10

mywindow.print();
mywindow.close();
}

